Skip to main content
GET
https://{host}/me/v1
/
connected-accounts
/
accounts
Get a list of connected accounts
curl --request GET \
  --url https://{host}/me/v1/connected-accounts/accounts \
  --header 'Authorization: Bearer <token>'
{
  "accounts": [
    {
      "id": "<string>",
      "connection": "<string>",
      "access_type": "offline",
      "scopes": [
        "<string>"
      ],
      "created_at": "2023-11-07T05:31:56Z",
      "expires_at": "2023-11-07T05:31:56Z",
      "org_id": "<string>"
    }
  ],
  "next": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer and DPoP tokens are supported depending on the API configuration

Query Parameters

connection

Filter connected accounts by connection names

Maximum string length: 128
from
string

Cursor for pagination - start retrieving results from this point

take
integer
default:10

Number of results to return (1-20)

Required range: x >= 1

Response

Successfully retrieved connected accounts

accounts
object[]
required
Maximum array length: 20
next
string

The token to retrieve the next page of connected accounts (if there is one)